<?php
// 程式的初始檔，包括建立smarty物件、資料庫等。
// 安全性檢查

if (!defined('ValidAccess'))
{
    //轉向到首頁
    die('Invalid access.');
}

if (__FILE__ == '')
{
    die('Fatal error code: 0');
}

// ----==== 程式初始檔開始 ====-----

$DB_NAME = "ipv6";

$DB_ADDR = "127.0.0.1";

$DB_USR = "ipv6";       //資料庫user name

$DB_PWD = "123456";

$HEADER_NAME = "台中市資網中心 IPv6  ";

$SCHS_PER_ROW = 10; // 每幾個連線學校要換行，不換行請設為-1；不列連線學校請設 0

$ENABLE_REC_EACH_IP6 = 1;     //設定為1則記錄每個ip6

$SITE_URL= "http://ipv6.tc.edu.tw/"; //網站主頁

$DOMAIN = "tc.edu.tw";


// ========== 程式設定結束 ===============
// 以下內容請勿任意修改，否則會造成程式損害


@ini_set('session.cache_expire',  180);
@ini_set('session.use_trans_sid', 0);
@ini_set('session.use_cookies',   1);
@ini_set('session.auto_start',    0);
@ini_set('display_errors',        1);
@ini_set('include_path', '.:' . ROOT_PATH); //引入路徑

include "libs/Smarty.class.php";      //讀入SMARTY函式庫(2.6.26 June 18th, 2009)
include "adodb5/adodb.inc.php";    //讀入ADODB的類別函式庫 V5.09a (2009.6.26)
include "classes.php";        //讀入基礎的function

//Database
$DB = NewADOConnection('mysql');
$DB->Connect($DB_ADDR, $DB_USR, $DB_PWD, $DB_NAME);
$DB->Execute("set names utf8");

//Smarty
$view = new Smarty();

$SMARTY_DIR = "libs";

$view->template_dir = $SMARTY_DIR . "/templates/";
$view->compile_dir = $SMARTY_DIR . "/templates_c/";
$view->config_dir = $SMARTY_DIR . "/configs/";
$view->cache_dir = $SMARTY_DIR . "/cache/";
$view->left_delimiter = '{{';
$view->right_delimiter = '}}';
$view->assign('SITE_URL',  $SITE_URL);

//啟動 session
session_start();

// Enable Class
$obj = new Base_class();
$obj->DB= $DB;
$obj->DOMAIN = $DOMAIN;

$PRIV_ERR ="你的操作不被允許，權限不足？";

?>



