{{include file='Header.tpl'}}

</head>
<body>
<h3>Site Title 欄位說明 <span style="font-size:12pt;"><a href="{{ $SITE_URL }}">回到首頁</a><span></h3>

<p>當IPv6 檢測成功時，系統會使用IPv6 的連線方式自動取得網站的 title。</p>

<h4>根據 XHTML 1.0 的規範，一個良好的 TITLE 寫法：</h4>
<p style="margin-left: 40px; color:#333;">
<B>
  &lt;head&gt;<br />
  &lt;meta http-equiv="content-type" content="text/html; charset=utf-8" /&gt;<br />
  &lt;title&gt;<font color="orange">SITE-TITLE</font>&lt;/title&gt; <br />
  &lt;/head&gt;<br />
</b>
</p>
<h4>其中應注意點如下：</h4>
<p>
1. &lt;title&gt;&lt;/title&gt; 的標籤應該要在 &lt;meta /&gt;的標籤之下。<br />
2. &lt;title&gt;&lt;/title&gt; 內容長度應小於64字元。<br />
3. 所有的標籤應該要小寫，同時別漏了head 結束的標籤&lt;/head&gt;<br />
</p>

<h4>當系統抓不到標籤時，可能原因為：</h4>
<p>
1. 遺漏了 &lt;title&gt;&lt;/title&gt;的標籤，或是標籤中無內容。<br />
2. 遺漏了 &lt;meta /&gt;的標籤但網頁不是 utf-8 編碼。<br />
3. <font color="#CF0C14">網站設定了<b>轉址</b>，轉址頁面沒有 &lt;title&gt;&lt;/title&gt; 標籤，除非有特別的理由，網頁不應設定自動轉址</font>。如無法避免一定要使用轉址，可在轉址的 &lt;meta /&gt;下方新增 &lt;title&gt;&lt;/title&gt;的標籤。例如：<br />
<div style="background-color:#FFF8AF; width:600px; margin-left:40px;">
&lt;head&gt;<br />
&lt;meta http-equiv="refresh" content="0;url=http://ipv6.tcc.edu.tw/path/to/"&gt;<br />
&lt;title&gt;<font color="orange">SITE-TITLE</font>&lt;/title&gt; <br />
&lt;/head&gt;</div><br />
4. 遺漏了&lt;/head&gt;標籤。<br />
<br />
</p>
{{include file='Footer.tpl'}}
